Subject: Ticket Assigned - raise to DXB
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 11 Sep 2022 14:22:20 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  raise to DXB maryam                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  maryam Bot:  Hi Maryam ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked]            05:58 PM, 11th Sep                     maryam                    Anyone?           06:00 PM, 11th Sep                   Shehanah                   Hi, Thank you for contacting us. How may I help you?           06:01 PM, 11th Sep                     maryam                    I have complain           06:01 PM, 11th Sep                   Shehanah                   can you provide me with it ?           06:02 PM, 11th Sep                     maryam                    Yes           06:03 PM, 11th Sep                     maryam                             06:03 PM, 11th Sep                     maryam                             06:03 PM, 11th Sep                     maryam                    From the second pic. I retuned last 2 kids shirts..but did not get refund...           06:04 PM, 11th Sep                   Shehanah                   Could you please share your order number so that I can assist you further?           06:04 PM, 11th Sep                     maryam                    Ok           06:05 PM, 11th Sep                     maryam                    6323450969           06:06 PM, 11th Sep                   Shehanah                   دقيقة من فضلك ليتم التحقق إبقى معنا           06:06 PM, 11th Sep                   Shehanah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:06 PM, 11th Sep                     maryam                    I forgot to complain.. few days ago when I got refund os some other order.. I remembered that max did not return my refund.           06:07 PM, 11th Sep                   Shehanah                   we are working on it           06:10 PM, 11th Sep                     maryam                    Ok           06:12 PM, 11th Sep                   Shehanah                   Thank you for allowing me the time to check. I appreciate your patience.           06:14 PM, 11th Sep                   Reenad                   Please allow me a moment to check this for you.           06:18 PM, 11th Sep                   Shehanah                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:20 PM, 11th Sep                   Shehanah                   Is there anything else i can assist you with?           06:20 PM, 11th Sep                   Shehanah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:21 PM, 11th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4860432